<?xml version="1.0" encoding="UTF-8"?>
<data>
	<search>
		<send_ecard><![CDATA[Send E-card]]></send_ecard>
		<add_to_hotlist><![CDATA[Add to Friends List]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Add to Black List]]></add_to_blacklist>
		<send_to_friend><![CDATA[Send to a friend]]></send_to_friend>
		<view_online><![CDATA[Online now]]></view_online>
		<view_new><![CDATA[New]]></view_new>
		<view_photo><![CDATA[Members with photo]]></view_photo>
		<view_all><![CDATA[View all]]></view_all>
		<view_gallery><![CDATA[View as gallery]]></view_gallery>
		<view_list><![CDATA[View as list]]></view_list>
		<members><![CDATA[Members]]></members>
		<all><![CDATA[All]]></all>
		<online><![CDATA[Online]]></online>
		<new><![CDATA[New]]></new>
	</search>
	<matches>
		<add_to_hotlist><![CDATA[Add to Friends List]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Add to Black List]]></add_to_blacklist>
		<send_to_friend><![CDATA[Send to a friend]]></send_to_friend>
		<toptext_perfect><![CDATA[Congratulations! You found all the users matching your criteria. Now you can view the results and choose a partner. Our system helps you with Perfect Match search, so let's start cooperating and complete perfect match section if you have not done so yet. If you have already completed it reap the fruits of your own labour here!]]></toptext_perfect>
		<toptext_visit><![CDATA[These users visited your Profile. It means that they are potentially interested in you - take your chance and check them up!]]></toptext_visit>
		<toptext_meetthem><![CDATA[Automatically created users' list to see materialized and approximate results of your search efforts. Try it out!]]></toptext_meetthem>
		<toptext_meetme><![CDATA[This is a surprise for you from our company! Below you will see the list of users. YOU are one of the best variants in their search criteria. Yes - You. It's nice, isn't it?]]></toptext_meetme>
		<toptext_mykiss><![CDATA[And here are the users who you sent virtual kisses to. It may be virtual, but just be patient and who knows what a kiss can grow to...]]></toptext_mykiss>
		<toptext_mekiss><![CDATA[Make use of this page. Here is the list of users who kissed you, virtually, but nevertheless, this is a Kiss and it makes much sense!]]></toptext_mekiss>
		<empty_result><![CDATA[Looks like nobody is here now. Please come back later.]]></empty_result>
		<perfect_match><![CDATA[View my perfect match section]]></perfect_match>
		<my_profile><![CDATA[View my profile section]]></my_profile>
		<concurrence><![CDATA[Concurrence]]></concurrence>
		<only_full_match><![CDATA[Here you have the list of users who match you more than to 98%. <a href='[link]'>Check other matching users</a>]]></only_full_match>
		<minutes_ago><![CDATA[minute(s) ago]]></minutes_ago>
		<hours_ago><![CDATA[hour(s) ago]]></hours_ago>
		<days_ago><![CDATA[day(s) ago]]></days_ago>
		<ecard_link><![CDATA[Send E-card]]></ecard_link>
		<hotlist_text_1_2><![CDATA[Wanted to meet me]]></hotlist_text_1_2>
		<hotlist_text_1_3><![CDATA[Want to meet them]]></hotlist_text_1_3>
		<hotlist_text_1_1><![CDATA[Perfect match]]></hotlist_text_1_1>
	</matches>
	<voip>
		<call_request><![CDATA[Call]]></call_request>
		<no_number><![CDATA[Call *No number]]></no_number>
	</voip>
	<subsection>
		<search_result><![CDATA[Search results]]></search_result>
	</subsection>
	<status>
		<on><![CDATA[Online]]></on>
		<off><![CDATA[Offline]]></off>
	</status>
	<homepage>
		<completion><![CDATA[Profile completion]]></completion>
	</homepage>
	<users>
		<gender_search><![CDATA[Looking for a]]></gender_search>
		<from><![CDATA[from]]></from>
		<to><![CDATA[to]]></to>
		<for><![CDATA[for]]></for>
	</users>
	<home_page>
		<ans><![CDATA[years old]]></ans>
	</home_page>
</data>